﻿/* DEFAULTS #a2251f a2251f a2251f
----------------------------------------------------------*/

body {
  /*margin:0;
  border:0;
  padding:0;
  height:100%; 
  max-height:100%; */
  font-family:arial, verdana, sans-serif; 
/*  font-size:76%;*/
font-size:100%;
 /* overflow: hidden; */
	background: #fff url("../i/Gen/bg_grad.jpg") fixed;
  }

/* for internet explorer */
* html body {
  /*padding:40px 0 45px 0; */
  }

#contents {
/*  font-family:"times new roman", serif;*/
  font-family:arial, verdana, sans-serif;
  font-size: 1em;
  /*font-weight:bold;
  position:fixed;*/ 
  /*top:40px;*/
  left:2px;
  /*bottom:45px; */
  right:2px; 
  /*overflow:auto; */
/*  background:#fff;*/
  padding:5px;
/*  text-align:center;*/
  text-align: left;
  }

/** html #contents {
  height:100%; 
  width:100%; 
  }*/

#header {
  position:absolute; 
  width:100%; margin-left:auto; margin-right:auto; text-align:center;
  top:0; 
  left:0; 
  height:32px; 
  /*overflow:auto; */
/*  background:#53829d;*/
/*  border-bottom:4px solid #73a2bd;*/
  }
html #header {height:32px;}


/*  #footer {
position:absolute; 
  bottom:0; 
  left:0;
  width:100%; margin-left:auto; margin-right:auto; text-align:center; 
  height:45px; 
  overflow:auto; */
  /*text-align:right; */
  /*background:#73a2bd;*/
/*  border-top:5px solid #53829d;*/
  
 /*html #footer {height:45px;}*/

/* --- Start of PLAIN UTILITY MENU --- 
.menuplain1 {
  display:table;           
  padding:0;
  margin:0 auto;
  font-family: arial, helvetica, sans-serif;
  white-space:nowrap;
  list-style-type:none;
  font-weight:bold;}
* html .menuplain1 {
  display:inline-block;
  width:1px;
  padding:0 1px;
  }  
.menuplain1 li {
  display:table-cell;
  }
* html .menuplain1 li {
  display:inline;
  }
.menuplain1 a {
  display:block;
  padding:0.1em 0.5em; */
/*  background:718518*/ 
 /* background:#718518;
  color:#fff; 
  text-decoration:none;
  border:1px solid #fff;
  }
* html .menuplain1 a {
  display:inline-block;
  margin:0 -.3px; 
  }
.menuplain1 a:hover {
  color:#000; 
  background:#eee;
  }
.menuplain1 a.current1 {
  color:#718518; 
  background:#eee;
  cursor:default;
  }
.menuplain1 a:visited {font-weight: normal; }


.menuplain {
  display:table;           
  padding:0;
  margin:0 auto;
  font-family: arial, helvetica, sans-serif;
  white-space:nowrap;
  list-style-type:none;
  font-weight:bold;}
  
* html .menuplain {
  display:inline-block;
  width:1px;
  padding:0 1px;
  }  
.menuplain li {
  display:table-cell;
  }
* html .menuplain li {
  display:inline;
  }
.menuplain a {
  display:block;
  padding:0.1em 0.5em; 
  background:#eee; 
  color:#000; 
  text-decoration:none;
  border:1px solid #000;
  }
* html .menuplain a {
  display:inline-block;
  margin:0 -.3px; 
  }
.menuplain a:hover {
  color:#FEE; 
  background:#718518;
  }
.menuplain a.current {
	color:#FFF;
	background:#718518;
	cursor:default;
}wsnazzy
.menuplain a:visited {font-weight: normal;}

#topmargin {margin-top: 10px;}*/

/* --- End of PLAIN UTILITY MENU --- */

.middel {width:100%; margin-left:auto; margin-right:auto; text-align:center;}

.info {/*background:#fff;*/ margin:1em .1em .01em .1em;width:100%; margin-left:auto; margin-right:auto; text-align:center;}

.infox {/*background:#fff;*/ margin:1em .1em .1em .1em;width:16.75em; margin-left:auto; margin-right:auto; text-align:center;float:left;}




/*.zsnazzy {width:745px;}*/
.xsnazzy h1, .zsnazzy h1 {margin:0; font-size:1.2em; padding:0 10px 5px 10px; border-bottom:1px solid #444;}
/*.xsnazzy p, .zsnazzy p { margin:0; padding:5px 10px; font-size:10px;}
.xsnazzy {background: transparent; width:240px; float:left; margin:0 3px;}*/

.xtop, .xbottom {display:block; background:#fff; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #444; border-right:1px solid #444;}
.xb1 {margin:0 5px; background:#fff;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}









/* --- Round Corner Box --- */
.xsnazzy h1, .xsnazzy h2, .xsnazzy p {margin:0 5px; letter-spacing:1px;}
.xsnazzy h1 {font-size:1.25em; color:#718518;}
.xsnazzy h2 {font-size:1em; color:#718518; }
.xsnazzy h3 {font-size:.9em; color:#718518; padding:5px,0,0,5px; margin:0 5px;}
.xsnazzy h4 {font-size:.8em; color:#718518; padding:5px,0,0,5px; margin:0 5px;}
.xsnazzy h5 {text-align:center; padding:0;}
.xsnazzy p {padding-bottom:0.25em;}
.xsnazzy h2 {padding-top:0.25em;}
.xsnazzy {background: transparent; margin: .1em .1em .1em .1em;}

.info h1, .wsnazzy h2, .wsnazzy p {margin:0 5px; letter-spacing:1px;}
.wsnazzy h1 {font-size:1.25em; color:#18488a;}
.wsnazzy h2 {font-size:1em; color:#18488a; }
.wsnazzy h3 {font-size:.9em; color:#18488a; padding:5px,0,0,5px; margin:0 5px;}
.wsnazzy h4 {font-size:.8em; color:#18488a; padding:5px,0,0,5px; margin:0 5px;}
.wsnazzy h5 {text-align:center; padding:0;}
.wsnazzy p {padding-bottom:0.25em;}
.wsnazzy h2 {padding-top:0.25em;}
.wsnazzy {background: transparent; margin: .1em .1em .001em .1em;}

.xsnazzyB {background: transparent; margin: .001em .1em .1em .1em;}

/* for internet explorer */
* html .xsnazzyB {background: transparent; margin: .1em .1em .1em .1em;}



/* for internet explorer */
* html .xsnazzy {background: transparent; margin: .001em .1em .1em .1em;}

/* for internet explorer */
* html .wsnazzy {background: transparent; margin: .1em .1em .001em .1em;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.wtop, .wbottom {display:block; background:transparent; font-size:1px;}

.xtopB, .xbottomB {display:block; background:transparent; font-size:1px;}

.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}

.wb1, .wb2, .wb3, .wb4 {display:block; overflow:hidden;}
.wb1, .wb2, .wb3 {height:1px;}

.xb1B, .xb2B, .xb3B, .xb4B {display:block; overflow:hidden;}
.xb1B, .xb2B, .xb3B {height:1px;}

.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #718518; border-right:1px solid #718518;}
.xb2B, .xb3B, .xb4B {background:#FFF; border-left:1px solid #FFF; border-right:1px solid #FFF;}
.wb2, .wb3, .wb4 {background:#b5cd52; border-left:1px solid #b5cd52; border-right:1px solid #b5cd52;}

.xb1 {margin:0 5px; background:#718518;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

.xb1B {margin:0 5px; background:#718518;}
.xb2B {margin:0 3px; border-width:0 2px;}
.xb3B {margin:0 2px;}
.xb4B {height:2px; margin:0 1px;}

.wb1 {margin:0 5px; background:#b5cd52;}
.wb2 {margin:0 3px; border-width:0 2px;}
.wb3 {margin:0 2px;}
.wb4 {height:2px; margin:0 1px;}

/*.xmid {text-align:center; padding:0,0,0,0;}*/

.xboxcontent {display:block;  background:#fff; border:0 solid #718518; border-width:0 1px;  height:auto;}
* html .xboxcontent {height:1px;}

.xboxcontentB {display:block;  background:#FFF; border:0 solid #FFF; border-width:0 1px;  height:auto;}
* html .xboxcontentB {height:1px;}

.wboxcontent {display:block;  background:#b5cd52; border:0 solid #b5cd52; border-width:0 1px;  height:auto;}
* html .wboxcontent {height:1px;}


.ysnazzy {margin-left:auto; margin-right:auto; text-align:center;}
/*.zsnazzy h1, {margin:0; font-size:1.2em; padding:0 10px 5px 10px; border-bottom:1px solid #718518;}     width:427px; */

/*.zsnazzy p { margin:0; padding:5px 10px; padding-bottom:0.5em; }*/
.ysnazzy {background: transparent; margin: 1em;}

/* for internet explorer */
* html .ysnazzy {background: transparent; margin: .3em,1em,.3em,1em;}
.yboxcontent {display:block; background:#fff; border:0 solid #718518; border-width:0 1px; height:auto; text-align: left;}
.ysnazzy h1 {margin:0 0 5px 0; letter-spacing:1px; padding:0 10px 5px 10px; border-bottom:1px solid #718518;}
.ysnazzy h1 {font-size:1.35em; color:#fff; text-align: center;}
.ysnazzy h2 {font-size:1.25em; color:#718518; }
.ysnazzy h3 {font-size:1.15em; color:#718518; padding:5px,0,0,5px; margin:0 5px;}
.ysnazzy h4 {font-size:1.1em; color:#718518; padding:5px,0,0,5px; margin:0 5px;}
.ysnazzy h5 {font-size:1em; color:#718518; padding:5px,0,0,5px; margin:0 5px; text-align:center; padding:0;}
.ysnazzy p {padding-top:.001em; padding-right:.5em; padding-bottom:.001em; padding-left:.5em;}
.ysnazzy h2 {padding-bottom:.001em; padding-left:0.5em; padding-right:0.5em; padding-top:1em;}

* html .yboxcontent {height:1px;}





/*.zsnazzy {width:100%;}*/
/*.zsnazzy h1, {margin:0; font-size:1.2em; padding:0 10px 5px 10px; border-bottom:1px solid #718518;}*/
.zsnazzy h1 {margin:0 0 5px 0; letter-spacing:1px; padding:0 10px 5px 10px; border-bottom:1px solid #718518;}
.zsnazzy h1 {font-size:1.35em; color:#fff;}
.zsnazzy h2 {font-size:1.25em; color:#718518; }
.zsnazzy h3 {font-size:1.15em; color:#718518; padding:5px,0,0,5px; margin:0 5px;}
.zsnazzy h4 {font-size:1.1em; color:#718518; padding:5px,0,0,5px; margin:0 5px;}
.zsnazzy h5 {font-size:1em; color:#718518; padding:5px,0,0,5px; margin:0 5px; text-align:center; padding:0;}
.zsnazzy p {padding-top:.001em; padding-right:.5em; padding-bottom:.001em; padding-left:.5em;}
.zsnazzy h2 {padding-bottom:.001em; padding-left:0.5em; padding-right:0.5em; padding-top:1em;}
/*.zsnazzy p { margin:0; padding:5px 10px; padding-bottom:0.5em; }*/
.zsnazzy {background: transparent; margin: .01em,.1em,.01em,.1em;}

/* for internet explorer */
* html .zsnazzy {background: #fff; margin: .01em,.1em,.01em,.1em;}
.zboxcontent {display:block; background:#fff; border:0 solid #718518; border-width:0 1px; height:auto;}
* html .zboxcontent {height:1px;}






/*.color_a {background:#718518; color:#fff;}
.color_a {background:#fc7315; color:#fff;}*/
.color_a {background:#718518; color:#fff; font-weight:bolder; font-size:x-large;}
.color_b {background:#718518; color:#000;}
.color_c {background:#f90; color:#fff;}
.color_d {background:#f9e36a; color:#000;}


.content {text-align: left; line-height:1.5; } 
.content ol {
/*	display:table;*/
	width:auto;
	list-style-type: decimal;
	background:transparent;
	list-style-position: outside;
}
.content ul {
/*	display:table;*/
	width:auto;
	list-style-type: square;
	background:transparent;
	list-style-position: outside;
}
.content li {
/*	display:table-cell;*/
	padding:5px,5px,5px,30px;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-left:30px;
	list-style-position: outside;
}

/*.content p {padding-top:.4em; padding-right:.5em; padding-bottom:.2em; padding-left:.5em;}

.content h2 {padding-bottom:0.1em; padding-left:0.5em; padding-right:0.5em; padding-top:1.5em;}*/

table {display:table; margin-left: auto; margin-right: auto; text-align:center;}
th {background-color:#718518; color:#FFFFFF;}
tr.odd {background-color:#e6edff;}
tr.even {background-color:#fff;}
td {font-weight:bold; text-align:left;}
td.lb1 {background-color:#ffa; color:#718518; font-weight:bold; text-align:center;}
td.lb2 {background-color:#f9e36a; color:#718518; font-weight:bold; text-align:center;}
td.db {background-color:#718518; color:#FFFFFF; font-weight:bold; text-align:center;}
td.db1 {background-color:#f90; color:#FFFFFF; font-weight:bold; text-align:center;}
td.db2 {background-color:#718518; color:#FFFFFF; font-weight:bold; text-align:center;}


.containerl {
	width:13em;
	float:left;
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 10px;
}

.containerr, .containermr {
	width:13em;
	float:right;
	margin-left: 30px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
}
.containerr p {padding:.55em; text-align: left;}


/*dl {margin: 0; padding: 0; border-left:1px solid #fff; border-right:1px solid #fff;}
.containerr dt,.containermr dt,.containerl dt {margin:0; padding:0.4em; text-align:center; font-size: 1.2em; font-weight:bold; background: #718518; color:#fff;}*/
/*.containermr dt {margin:0; padding:0.4em; text-align:center; font-size: 1.2em; font-weight:bold; background: #f9e36a; color:#000;}
.containerl dt {margin:0; padding:0.4em; text-align:center; font-size: 1.2em; font-weight:bold; background: #f9e36a; color:#000;}*/

/*dd {
	margin:0;
	padding:0;
	text-align:center;
	border-top:1px solid #fff;*/
/*	background: #f9e36a;
	background: #ffe2a2;
	background: #9cf;*/
	/*background: #f7dfd7;	
	color: #000;
	font-weight: bold;
}*/

/*.gallery b.Sel, .gallery a {color:#000; text-decoration:none; display:block; padding:0.4em; background: #ffc956;}
.gallery b.Sel {background: #fafa85; color:#000;} 
.gallery a:visited {background:#fed986; color:#000;}
.gallery a:hover {background: #fafa85; color:#000;} */

.gallery a {color:#fff; text-decoration:none; display:block; padding:0.4em; background: #9e2b03; margin-top:15px;}
 .gallery b.Sel {text-decoration:none; display:block; padding:0.4em; background: #d6352d; color:#fff; margin-top:15px;} 
.gallery a:hover {background: #d6352d; color:#fff;} 
/*.gallery a:visited {color:#9cf;}*/
.gallery a:visited {color:#eccfc5;}

.top {
  display:block; 
  background:transparent; 
  font-size:.9px;
  }

.bottom {
  display:block; 
  background:transparent; 
  font-size:.9px; 
  border-top:1px solid #fff;
  }

.b1, .b2, .b3, .b4 {
display:block; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}

.b1, .b2, .b3 {height:1px;}
.b2, .b3, .b4 {background:#718518; border-left:1px solid #fff; border-right:1px solid #fff;}
.containerl .b2, .containerl .b3, .containerl .b4, .containermr .b2, .containermr .b3, .containermr .b4 {background:#718518; border-left:1px solid #fff; border-right:1px solid #fff;}
.b1 {margin:0 5px; background:#fff;}
.b2 {margin:0 3px; border-width:0 2px;}
.b3 {margin:0 2px;}
.b4 {height:2px; margin:0 1px;}
/* --- End of Round Corner Box --- */

.ordlist ol {
/*	display:table;*/
	width:auto;
	list-style-type: decimal;
	background:transparent;
	list-style-position: outside;
}

.ordlist li {
/*	display:table-cell;*/
	padding:5px,5px,5px,30px;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:10px;
	margin-left:30px;
	list-style-position:inside;
}



.style1 {	font-size: medium;
	font-weight: bold;
}

.style2 {
	color: #000063;
	font-weight: bold;
}

.style3 {text-align: right;}

.Red {color: #f9e36a}
.Large {font-size:large;}
.XLarge {font-size:x-large;}
.XXLarge {font-size:xx-large;}
  
#siteInfo {
  display: inline;
  }
  
  .scrollingarea {
  overflow: auto;
  }












/* DEFAULTS
----------------------------------------------------------*/

/*body   
{
	background: #b6b7bc;
	font-size: .80em;
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #696969;
}

a:link, a:visited
{
	color: #034af3;
}

a:hover
{
	color: #1d60ff;
	text-decoration: none;
}

a:active
{
	color: #034af3;
}

p
{
	margin-bottom: 10px;
	line-height: 1.6em;
}*/


/* HEADINGS   
----------------------------------------------------------*/

/*h1, h2, h3, h4, h5, h6
{
	font-size: 1.5em;
	color: #666666;
	font-variant: small-caps;
	text-transform: none;
	font-weight: 200;
	margin-bottom: 0px;
}

h1
{
	font-size: 1.6em;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

h2
{
	font-size: 1.5em;
	font-weight: 600;
}

h3
{
	font-size: 1.2em;
}

h4
{
	font-size: 1.1em;
}

h5, h6
{
	font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
	margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/*.page
{
	width: 960px;
	background-color: #fff;
	margin: 20px auto 0px auto;
	border: 1px solid #496077;
}

.header
{
	position: relative;
	margin: 0px;
	padding: 0px;
	background: #4b6c9e;
	width: 100%;
}

.header h1
{
	font-weight: 700;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	color: #f9f9f9;
	border: none;
	line-height: 2em;
	font-size: 2em;
}

.main
{
	padding: 0px 12px;
	margin: 12px 8px 8px 8px;
	min-height: 420px;
}

.leftCol
{
	padding: 6px 0px;
	margin: 12px 8px 8px 8px;
	width: 200px;
	min-height: 200px;
}

.footer
{
	color: #4e5766;
	padding: 8px 0px 0px 0px;
	margin: 0px auto;
	text-align: center;
	line-height: normal;
}*/


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
	background-color:#3a4f63;
	width:100%;
}

div.menu
{
	padding: 5px 0px 1px 15px;
}

div.menu ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
	background-color: #718518;
	border: 1px #d7e69a solid;
	color: #fff;
	display: block;
	line-height: 1.35em;
	padding: 4px 20px;
	text-decoration: none;
	white-space: nowrap;
}

div.menu ul li a:hover
{
	background-color: #d7e69a;
	color: #000;
	text-decoration: none;
}

div.menu ul li a:active
{
	background-color: #718518;
	color: #d7e69a;
	text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

/*fieldset
{
	margin: 1em 0px;
	padding: 1em;
	border: 1px solid #ccc;
}

fieldset p 
{
	margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
	display: block;
}

fieldset label.inline 
{
	display: inline;
}

legend 
{
	font-size: 1.1em;
	font-weight: 600;
	padding: 2px 4px 8px 4px;
}

input.textEntry 
{
	width: 320px;
	border: 1px solid #ccc;
}

input.passwordEntry 
{
	width: 320px;
	border: 1px solid #ccc;
}

div.accountInfo
{
	width: 42%;
}*/

/* MISC  
----------------------------------------------------------*/

.clear
{
	clear: both;
}

/*.title
{
	display: block;
	float: left;
	text-align: left;
	width: auto;
}

.loginDisplay
{
	font-size: 1.1em;
	display: block;
	text-align: right;
	padding: 10px;
	color: White;
}

.loginDisplay a:link
{
	color: white;
}

.loginDisplay a:visited
{
	color: white;
}

.loginDisplay a:hover
{
	color: white;
}

.failureNotification
{
	font-size: 1.2em;
	color: Red;
}

.bold
{
	font-weight: bold;
}

.submitButton
{
	text-align: right;
	padding-right: 10px;
} */